@charset "utf-8";



html {min-height: 100%;position: relative;}



html,body{overflow-x: hidden}



input, textarea {appearance:none; -moz-appearance:none; -webkit-appearance:none; border-radius: 0}



body{color:#333; padding:0; margin:0px auto; background:#fff; line-height:normal; font-family:initial !important;font-size: 16px;  font-weight: normal; counter-reset: section;}



p{line-height:24px}



h1, h2, h3, h4, h5, h6, p, ul, li, img, a, input, select, div{ margin:0px; padding:0px; outline:none!important; box-shadow:none; border:0px; font-family:initial !important;} 







a{-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}



img{ max-width:100%;}



::-webkit-input-placeholder {opacity:1; color: #bdbdbd}:-moz-placeholder {opacity:1; color: #bdbdbd}::-moz-placeholder {opacity:1; color: #bdbdbd}:-ms-input-placeholder {opacity:1; color: #bdbdbd}



*{-webkit-font-smoothing: auto; -webkit-font-smoothing:antialiased; outline: none}



select{ -webkit-appearance: none;-moz-appearance: none;appearance: none;}



a{ text-decoration:none; color: #00539e; outline: none;}



a:hover, a:focus{ text-decoration:none; color:#003778; outline:0;}



a:visited{color:#fff}



.padd-80{padding-top: 80px; padding-bottom: 80px;}



i{color:#fff}







/*---Global Css---*/



.post, .page{margin:0}



 h2.title { text-align: center; font-size:30px; color:#333333; font-weight: bold; position: relative; padding-bottom: 30px; margin-bottom: 50px; position: relative;  margin-top:0px;}



h2.title:before { content:''; width:230px; background: #003778; height: 3px; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}



h2.title:after { content:''; width:15px; height:15px; background: #fff; outline: 12px solid #fff; border: 3px solid #333; transform: rotate(-45deg) translateX(-50%); position: absolute; bottom: 0; left: 50%; }



h3{font-size:24px; font-weight: 600; }



.entry-content{margin:0}



/*---Header---*/



header{box-shadow: 0 0 20px -10px rgb(0 0 0 / 80%);}



.header_top{background:#003778}



.header_top ul{display:flex; justify-content: flex-end; list-style:none;}



.header_top li{ border-right:1px solid #fff; padding-left: 17px!important;}

.header_top li:nth-last-child(2){border:0}



.header_top li a{display:inline-block; padding:13px 20px 13px 5px; color:#fff; font-size:14px;}



.header_btm{padding:5px 0}



.entry-header{display:none} 



.services_box{height:350px}



.service_con .elementor-widget-container{height:140px; margin-bottom:20px;}



/*---Navigation---*/



.navigation{text-align:right;margin-top:8px;padding: 0;}



.navigation .navbar{margin-top:0px;display:inline-block;padding:0;vertical-align:middle; font-family: 'Lato', sans-serif;}



.navigation .navbar ul li{font-size:16px;margin: 10px;position:relative;letter-spacing: 0.5px;position:relative;font-weight: 700;}



.navigation .navbar ul li:first-child{margin-left:0}



.navigation .navbar ul li a{color:#000;position:relative;}



.navigation .navbar ul li a:before{width:100%;position:absolute;bottom: -20px;background:transparent;content:''; height:2px;transition:all 0.4s ease 0s;}



.navigation .navbar ul li ul li a{color:#fff}



.navigation .navbar ul li a:hover:before, .navigation .navbar ul li:hover > a:before{background:#003778;bottom:-14px;}







.site-footer{background:#212121; padding-top:25px; color:#fff; font-size:14px;}



.site-footer a{color:#fff}



.site-footer h2{margin-bottom:20px; font-size:20px;}



.site-footer p{padding-bottom:10px;}



.copyright{text-align:center; background:#000; padding:20px 0; margin-top:25px;}



.site-footer address{margin-bottom:10px}

#nav_menu-2 ul{list-style-type:none}

#menu-footer li{padding-bottom:10px;}







.small_form input, select, textarea{width: 100%; padding: 12px; border: 1px solid #ccc; border-radius: 4px;}

/* .form_msg textarea{height:150px} */
.form_msg textarea{height:60px}

.small_form .your-message .wpcf7-textarea{height:100px; width:97%;}       



.small_form {background: #f2f2f2; padding:0;}



.small_form label{margin-bottom:15px; width:97%; margin-left:10px}



.small_form input[type="submit"]{width: 30%;}









.small_form_in {display:block}
.small_form_mb {display:none}

.small_form_in input, select, textarea{width: 100%; padding: 12px; border: 1px solid #ccc; border-radius: 4px;}



.small_form_in .your-message .wpcf7-textarea{height:100px; width:100%;}       



.small_form_in {background: #f2f2f2; padding:15px 15px 0 15px;}



.small_form_in label{margin-bottom:15px; width:100%; margin-left:0px}

.small_form_in h2{font-size:26px; color:#000; text-align: center; font-weight:600; background:#ccc; line-height:50px; margin-bottom:15px;}

.small_form_in input[type="submit"]{width: 100%; margin:0}

.small_form_in {margin:0 !important;}

.navigation .navbar ul #menu-item-38 ul {left: auto !important; right: 0 !important;}

.service_h{display:block}





.form_msg label{width:100%;}

.wpcf7-spinner{height:auto}

.wpcf7 form .wpcf7-response-output{margin: 0em 0.5em 1em;}



input[type="submit"]{margin:0 auto; background: #003778; color: #fff; width:100%;padding:12px;}



.logo img{max-width: 271px;margin: 5px 0;}



.list_1 ul{ list-style:disc; padding-left:25px;}

.list_1 ul li{padding-bottom:10px; line-height:24px;}



.list ul{ list-style:disc; padding-left:25px;}

.list ul li{padding-bottom:0px; line-height:24px; list-style: disc; color: #000; margin:5px;}

.list ul li a{color:#000; font-weight:bold}

.list ul li a:hover{color:#003778;}

.main h1{padding-bottom:15px !important;}

.main h1:after{content:''; border-bottom:3px solid #003778; width:120px; margin:0 auto; position:absolute; bottom:0px; left:0; right:0;}

.main h2{padding-bottom:15px !important;}

.main h2:after{content:''; border-bottom:3px solid #003778; width:120px; margin:0 auto; position:absolute; bottom:0px; left:0; right:0;}

.red_star{color:#FF0000}
.con_link a{color:#00539e;}
.list ol li{padding-bottom:8px}
/*---pricing page---*/



h3.heading{font-size:20px; padding:28.5px 0; background:#f2f2f2; color:#000}



h3.bronze{font-size:20px; background:url(../images/brown-img.png) no-repeat top center; padding:15px 0; color:#fff;



text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }



h3.bronze img{width:40%; padding-top:10px;}



h3.silver{font-size:20px; background:url(../images/silver-img.png) no-repeat top center; padding:15px 0; color:#fff; 



text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }



h3.silver img{width:40%; padding-top:10px;}



h3.gold{font-size:20px; padding:15px 0; background:url(../images/gold-img.png) no-repeat bottom center; color:#fff; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}



h3.gold img{width:40%; padding-top:10px;}



h3.platinum{font-size:20px; padding:15px 0; background:url(../images/platinum-img.png) top center no-repeat; color:#fff; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}



h3.platinum img{width:40%; padding-top:10px;}



.ink_box{ height: 100%; text-align: center; border:1px solid #666}



ul.ink_table{ margin-bottom:0}



.ink_table li{line-height:26px; border-bottom:1px solid #000; font-size:13px; list-style-type:none}



.ink_table li:last-child{border-bottom:0}



.ink_box .table_border{padding:0; border-right:1px solid #666}



.ink_box .table_border0{padding:0;}



.on_mobile{display:none}



.desktop{display:block}



.fade:not(.show){opacity: 1;}



.ink_box table{ padding:0; margin:0;}



.tab-content .container {padding:0;}



.tab-content h3.heading{padding:8px 0; font-size: 15px; border-bottom:1px solid #000}



.tab-content h3.bronze{line-height: 15px; padding: 2px 0; font-size:14px; border-bottom:1px solid #000}



.tab-content h3.silver{line-height: 14.3px; padding: 2px 0; font-size:14px; border-bottom:1px solid #000}



.tab-content h3.gold{line-height: 14.3px; padding: 2px 0; font-size:14px; border-bottom:1px solid #000}



.tab-content h3.platinum{line-height: 14.5px; padding: 2px 0; font-size:12px; border-bottom:1px solid #000}



.tab-content .border_left{border-right:1px solid #000}







.tab-content .ink_box .table_border{border-left:0px; border-right:1px;}



.tab-content .ink_table li{font-size:11px; padding-left:5px;}



.tab-content h3.bronze img{padding-top: 5px;}



.ink_box table td{padding:0; border:0}



.ink_box table li{color:#000}



.on_mobile .nav-tabs{margin-bottom:15px; border:0}



/*.on_mobile .nav-tabs li:nth-child(2) {margin-right:0}*/



.on_mobile p{text-align:center; font-size:18px; margin-bottom:10px;}



.on_mobile .nav-tabs li:nth-child(4) {margin-right:0}



.on_mobile .nav-tabs li {margin-right:4px; width:24%; margin-bottom:4px; border:1px solid #000}



.on_mobile .nav-tabs li a{padding:6px; display:block; color:#000; text-align:center}



.on_mobile .nav-tabs li a img{width:60%}

.on_mobile h4{text-align:center; font-size:16px; font-weight:bold; padding-bottom:10px;}





.on_mobile .bronze{font-size:13px; background:url(../images/brown-img.png) no-repeat top center; padding:15px 0; color:#000;



text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }



.on_mobile .silver{font-size:13px; background:url(../images/silver-img.png) no-repeat top center; padding:15px 0; color:#000; 



text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }



.on_mobile .gold{font-size:13px; padding:15px 0; background:url(../images/gold-img.png) no-repeat bottom center; color:#000; 



text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}



.on_mobile .platinum{font-size:13px; padding:15px 0; background:url(../images/platinum-img.png) top center no-repeat; color:#000; 



text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}













/*---HOME PAGE PRICING TABLE---*/



#hm_table h1.heading{font-size:20px; padding:28.5px 0; background:#bbb; margin:0; border-radius:10px 0 0 0; color:#fff; text-shadow: -1px -1px 1px rgb(255 255 255 / 10%), 1px 1px 1px rgb(0 0 0 / 50%); border:0}

#hm_table h1.bronze{font-size:20px; background:url(../images/brown-img.png) no-repeat top center; padding:21.5px 0; color:#fff; margin:0; border-radius:0px 10px 0 0; border:0 }

#hm_table h1.bronze img{width:40%; padding-top:10px;}

#hm_table h1.silver{font-size:20px; background:url(../images/silver-img.png) no-repeat top center; padding:21.5px 0; color:#fff; margin:0; border-radius:0px 10px 0 0; border:0 }

#hm_table h1.silver img{width:40%; padding-top:10px;}

#hm_table h1.gold{font-size:20px; background:url(../images/gold-img.png) no-repeat bottom center; padding:21.5px 0; color:#fff; margin:0; border-radius:0px 10px 0 0; border:0 }

#hm_table h1.gold img{width:40%; padding-top:10px;}

#hm_table h1.platinum{font-size:20px; background:url(../images/platinum-img.png) top center no-repeat; padding:21.5px 0; color:#fff; margin:0; border-radius:0px 10px 0 0; border:0 }

#hm_table h1.platinum img{width:40%; padding-top:10px;}

#hm_table .ink_box{ height: 100%; text-align: center; border:0}

#hm_table ul.ink_table{ margin-bottom:0; padding:0px;}

#hm_table .ink_table li{line-height:36px; border-bottom:1px solid #ccc; font-size:15px; box-shadow: 0 0 18px 0 rgb(0 0 0 / 10%);}

#hm_table .ink_table li:last-child{border-bottom:0}

#hm_table .ink_box .table_border{padding:0; border-right:1px solid #666}

#hm_table .ink_box .table_border0{padding:0;}







#hm_table .nav-tabs>li{float:none !important; margin-bottom:0 !important; width:100%;}

#hm_table .nav-tabs{width:20%; float:left; border: 2px solid #ccc; border-right:0; padding:15px 0 0 0; border-radius:10px 0 0 10px; overflow:hidden; position: relative; top: 80px;}

#hm_table .nav-tabs>li>a{margin-right:0 !important; border-radius:0 !important; font-weight:bold; padding:10px 0 10px 30px !important; border:0 !important; display:block}

#hm_table .nav-tabs>li>a:hover{color:#fff}

#hm_table .nav-tabs>li>a:hover{border:0 !important;}

#hm_table .nav-tabs>li.active>a{border:0 !important; color:#fff !important;}

#hm_table .tab-content{width: 75%; float: left; z-index: 999; position: relative;}

#hm_table .tab-content td{border-radius:10px; border:0 !important; padding:0 !important}

#hm_table .nav-tabs{border-bottom: 2px solid #ccc !important;}

#hm_table .nav-tabs p{font-weight:bold; font-size:20px; padding:15px 30px}

#hm_table .border_left{margin: 0px; background: #f2f2f2; border-left: 2px solid #ccc;  border-bottom: 2px solid #ccc; border-top: 2px solid #ccc;border-radius: 10px 0 0 10px; overflow:hidden; border-right:0}

#hm_table .border_right{margin: 0px; background: #f2f2f2; border: 2px solid #ccc; border-radius: 0px 10px 10px 0; overflow:hidden}

#hm_table .ink_box ul li:nth-child(even){background: #fff; padding:0px 20px}

#hm_table .ink_box ul li:nth-child(odd){background: #f2f2f2; padding:0px 20px}

#hm_table .bronze {

    font-size: 13px;

    background: url(../images/brown-img.png) no-repeat top center;

    padding: 15px 0;

    color: #fff;

    text-shadow: -1px -1px 1px rgb(255 255 255 / 10%), 1px 1px 1px rgb(0 0 0 / 50%);

}

#hm_table .silver {

    font-size: 13px;

    background: url(../images/silver-img.png) no-repeat top center;

    padding: 15px 0;

    color: #fff;

    text-shadow: -1px -1px 1px rgb(255 255 255 / 10%), 1px 1px 1px rgb(0 0 0 / 50%);

}

#hm_table .gold {

    font-size: 13px;

    padding: 15px 0;

    background: url(../images/gold-img.png) no-repeat bottom center;

    color: #fff;

    text-shadow: -1px -1px 1px rgb(255 255 255 / 10%), 1px 1px 1px rgb(0 0 0 / 50%);

}

#hm_table .platinum {

    font-size: 13px;

    padding: 15px 0;

    background: url(../images/platinum-img.png) top center no-repeat;

    color: #fff;

    text-shadow: -1px -1px 1px rgb(255 255 255 / 10%), 1px 1px 1px rgb(0 0 0 / 50%);

}



.fa-whatsapp{color:#25d366; padding-right:0px; font-size:18px;}

.switcher {
    margin-top: 9px;
    margin-right: 15px;
    width: 97px !important;
    border-radius: 4px;
}
.switcher .selected a {
    border: 1px solid #ccc;
    color: #666;
    padding: 3px 5px;
    width: 94px; 
	font-size: 14px;
    width: 94px !important;
    font-size: 14px;
}

.switcher .selected a:after {
    height: 18px !important;
}
.switcher .option {
    width: 97px !important;
    top: 38px;
    position: absolute !important;
}
.switcher .selected a img {
    width: 17%;
    vertical-align: top !important;
    height: 16px;
}
.switcher .option a img {
    width: 20%;
    vertical-align: top !important;
    height: 16px;
}
.switcher .option a {
    color: #000;
    padding: 3px 5px;
}
.switcher a {
    display: block !important;
}




.wrapper_1{float:right;display: flex;}



.wrapper_1 .button span{padding-left: 5px;padding-right: 0;}



.wrapper_1 .button{



  display: inline-block;



  height: 45px;



  width: 45px;



  float: left;



  margin: 0;



  overflow: hidden;



  background: #fff;



  border-radius: 0px;



  cursor: pointer;



/*  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);*/



  transition: all 0.5s ease 0s;



  position: relative;



  padding-left: 45px;



}



.wrapper_1 .button:hover{



  width: 130px;



}



.wrapper_1 .button .icon{



  display: inline-block;



  height: 45px;



  width: 45px;



  text-align: center;



  border-radius: 0px;



  box-sizing: border-box;



  line-height: 45px;



  transition: all 0.3s ease-out;



  position: absolute;



  left: 0;



}



.wrapper_1 .button:nth-child(1):hover .icon{



  background: #4267B2;



}



.wrapper_1 .button:nth-child(2):hover .icon{



  background: #1DA1F2;



}



.wrapper_1 .button:nth-child(3):hover .icon{



  background: #bc2a8d;



}



.wrapper_1 .button:nth-child(4):hover .icon{



  background: #ff0000;



}

.wrapper_1 .button:nth-child(5):hover .icon{



  background: #3be67b;



}

.wrapper_1 .button .icon i{



  font-size: 18px;



  line-height: 45px;



  transition: all 0.3s ease-out;



  color:#fff



}



.wrapper_1 .button:hover .icon i{



  color: #fff;



}



.wrapper_1 .button span{



  font-size: 13px;



  font-weight: bold;



  line-height: 45px;



  margin-left: 5px;



  margin-right: 7px;



  transition: all 0.3s ease-out;



  color: #fff;



  text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);



}



.wrapper_1 .button:nth-child(1) span{



  color: #fff;



}



.wrapper_1 .button:nth-child(2) span{



  color: #fff;



}



.wrapper_1 .button:nth-child(3) span{



  color: #fff;



}



.wrapper_1 .button:nth-child(4) span{



  color: #fff;



}

.wrapper_1 .button:nth-child(5) span{



  color: #fff;



}



.wrapper_1 .facebook{background:#5073bd}



.wrapper_1 .twitter{background:#22bef9}



.wrapper_1 .instagram{background:#d0309d}



.wrapper_1 .pinterest{background:#ef5b49}

.wrapper_1 .whatsapp{background:#25d366}





#mobile_form{display:none}

.desktop{display:block; padding:0; border:0 !important}

.wa_pd{padding:0 !important}





/*---pricing2 page---*/



h1.heading2{font-size:20px; padding:30px 0 79px 0; background:url(../images/heading-img2.png) no-repeat top center; color:#000; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}



h1.bronze2{font-size:20px; background:url(../images/brown-img2.png) no-repeat top center; padding:25px 0 60px 0; color:#000; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}



h1.silver2{font-size:20px; background:url(../images/silver-img2.png) no-repeat top center; padding:25px 0 60px 0; color:#000; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }



h1.gold2{font-size:20px; background:url(../images/gold-img2.png) no-repeat top center; padding:25px 0 60px 0; color:#000; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }



h1.platinum2{font-size:20px; background:url(../images/platinum-img2.png) no-repeat top center; padding:25px 0 60px 0; color:#000; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }





.small_form input, select, textarea {

    width: 100%;

    padding: 12px;

    border: 1px solid #ccc;

    border-radius: 4px;

    color: #000;

}

.small_form label {

    margin-bottom: 15px;

    width: 31.7%;

    margin-left: 10px;

}

.form_msg label {

    width: 100%;

}



.small_form input[type="submit"] {

    margin: 0 auto;

    width: 250px;

    background: #003778;

    color: #fff;

    justify-content: center;

    display: flex;

}

.small_form h1{font-size:26px; font-weight:bold; text-align:center; color:#003778; position:relative; margin-bottom:30px;}

.small_form h1:after {

    content: '';

    border-bottom: 3px solid #003778;

    width: 120px;

    margin: 0 auto;

    position: absolute;

    bottom: -10px;

    left: 0;

    right: 0;

}

.content_p p{margin:0 !important}

.con_p p{padding-bottom:15px;}

.canada_img{display:block}
.list_part {
    width: 50%;
    float: left;
}
.contact_btn_mb{ display:block}
.contact_btn_mb1{ display:none}
.elementor-widget{margin:0 !important; padding:0 0 15px 0 !important}
.elementor-element-e681467{margin:0 !important; padding:0 !important}
.elementor-element-8150e26{margin:0 !important; padding:0 !important}
.wpcf7-spinner{height: 24px;background-color: #ccc;}
.wpcf7-spinner::before{background-color: #333;}
@media(min-width:992px){



.navigation .navbar ul li a:hover, .navigation .navbar ul li.current_page_item{color:#003778}





.navigation .navbar .dropdown-menu li a {padding: 11px 15px;font-size: 15px;font-weight: 400;line-height: 150%;display: block; text-transform: none}



.navigation .navbar .dropdown-menu li a:hover{background:#000; color:#fff;} 



.navigation .navbar .dropdown-menu { margin-top: 0px; background: #fff; border-width: 0px; border-radius: 0 }



.navigation .navbar .dropdown-menu li{border-bottom: 1px solid #13a1a2;}



.navigation .navbar .dropdown-menu > li:last-child { border-bottom-width: 0px; }



.navigation .navbar-collapse {justify-content: flex-end;}



.navigation .navbar ul.dropdown-menu li{display:block;margin: 0;}



.navigation .navbar li ul.dropdown-menu{position:absolute;min-width: 300px;margin:0;padding:0;top:34px;display:block;visibility: hidden;opacity: 0;z-index:10000;background: #003778;border: 0;box-shadow: 0px 3px 3px rgba(0,0,0,.175); transition: all 0.3s ease 0s;}



.navigation .navbar li:hover > a.dropdown-toggle {background: #f1f1f1; border-radius: 5px 5px 0 0;color:#32c06f;}



.navigation .navbar li:hover > a.dropdown-toggle:after { content: "\f106"; line-height: 21px;}



.navigation .navbar li:hover > ul.dropdown-menu{ visibility:visible;opacity: 1;z-index: 1;transform: translateY(0%);transition-delay: 0s, 0s, 0.3s; z-index:1000}



.navigation .navbar li.dropdown > a.dropdown-toggle:after { line-height: 21px;} 



.navigation .navbar ul li li a:before{display: none}



.fixed .navigation .navbar li ul.dropdown-menu{top:44px;}



.navigation .navbar ul li.menu-item-has-children::after {content: "\f107";font-family: "FontAwesome";float: right;vertical-align: middle;border-width:0px;margin: 3px 0 0 10px;}



.navigation .navbar ul li.bookservice{margin-left:50px;}



.navigation .navbar ul li.bookservice a{background: #003778;padding: 10px 15px;border:2px solid #003778;}



.navigation .navbar ul li.bookservice a:hover{background:transparent; border:2px solid #003778}



.navigation .navbar ul li.bookservice a:before{display:none}



.offer-popup .modal-dialog {width:800px; min-height: 500px}







}



@media(min-width:1920px){











}







@media(max-width:1440px){



.navigation .navbar ul li, .navigation .navbar ul li.bookservice{margin-left:12px;}



} 







@media(max-width:1366px){



.navigation .navbar ul li, .navigation .navbar ul li.bookservice{margin-left:15px;}



}











@media(max-width:1199px){



.navigation .navbar ul li, .navigation .navbar ul li.bookservice{margin-left: 5px;font-size:14px}



input[type="submit"]{width: 40%;}

.header_top li:nth-child(1) {display: none;}

}











@media(max-width:991px){



body{font-size:14px;} 



p{font-size: 14px; line-height: 170%}    



.padd-80 {padding-top:40px;padding-bottom:40px;}    



.headerinfo{margin-bottom:0}



.navigation{margin:0;padding:0;}



.navigation .navbar{width:100%}



.navbar-collapse{background: #003778;margin-bottom:0px; position: absolute; width: 100%; z-index: 99; top: 30px;}



.navigation .navbar ul li{margin:0;padding:0;text-align:left;border-top: 1px solid #13a1a2;font-size: 14px;}



.navigation .navbar ul li:first-child{border-top:0}



.navigation .navbar ul li a{padding: 20px 15px;display:block; font-weight: 400}



.navbar-toggler-icon{width: auto;height: auto;} 



.navbar-toggler{/* position: absolute; */top: 0;right: 0;padding: 5px 10px 11px 10px;margin: 21px 15px 20px 0;border: 0;outline:none!important;border-radius: 4px;}    



.navbar-toggler.collapsed {outline: none;}



.navbar-default .navbar-toggler:focus,.navbar-default .navbar-toggler:hover{background-color:transparent}



.navbar-default .navbar-toggler{border:none}







.navbar-toggler span.icon-bar{transition:all .40s}



.navbar-toggler span:nth-child(2){transform:rotate(45deg);transform-origin: 16% 20%;position: relative;left: 2px;}



.navigation .navbar ul li a:hover{color:#fff; background:#000;}



.navbar-toggler span:nth-child(3){opacity:0}



.navbar-toggler span:nth-child(4){transform: rotate(-45deg);transform-origin: 7% 55%;left: 2px;position: relative;}



.navbar-toggler.collapsed span:nth-child(2),.navbar-toggler.collapsed span:nth-child(4){transform:rotate(0); left:0}



.navbar-toggler.collapsed span:nth-child(3){opacity:1}  



.navbar-toggler .icon-bar{color:#fff;background:#003778; height:3px;display:block;width:26px;height:3px;border-radius:1px}      



.navbar-toggler .icon-bar+.icon-bar{margin-top: 4px;} 



small.open{background: url(../images/plus-img.png) 12px 10px no-repeat;cursor:pointer;height: 40px;position:absolute;right:0;top:0px;width:40px;display:block;background-color: rgba(255,255,255,0.15);}



small.open.active{background:url(../images/min-img.png) 12px 10px no-repeat; background-color: rgba(255,255,255,0.15);}    



.navbar-nav .dropdown-menu{background: #000;margin: 0;padding: 0;}   



.navigation .navbar ul li a:before{display:none}



.navigation .navbar ul.dropdown-menu li{border-top: 1px solid #333;font-size:14px;}



.navigation .navbar ul.dropdown-menu li:first-child{border-top:0}



.navbar-toggler{margin: 5px}











.header-right{border-top: 1px solid #373737;background: #222;}



.navigation .navbar ul li a{color: #fff;}



.header_btm{padding:0}



.header_top li {padding-left: 15px; text-align:center}



.on_mobile{display:block; padding:0}



.desktop{display:none}

.navbar-toggler{position: absolute; right: 0; top: -45px; margin:0}

.logo {text-align: left;}

.header-right{ line-height:0; border:0; background:transparent; padding:0}

.wrapper_1 {margin: 0 auto; width: 150px; float: none;}

.header_btm{position: relative; top: -30px; z-index: 9999;}

.header_top {background: #003778; position: relative; top: 56px; z-index: 999999; height: 30px;}

.wrapper_1 .button{height: 30px; width: 28px; padding-left: 28px;}

.wrapper_1 .button .icon i{line-height: 30px;}

.wrapper_1 .button .icon{height: 30px; width: 28px; line-height: 30px;}

.header_top li:nth-child(1){display:none}
.header_top li:nth-child(3){display:none}
.header_top li:nth-child(4){display:none}

.wrapper_1 {margin: 0; width: auto;}

.header_top li a{display: inline;}

.header_top .container{padding:0}

.header_top ul {display: flex;}

.logo img{margin: 7px 0 5px 0;}

.header_top li {padding: 5px 0 0 0; border-right:0}

.header_top .col-md-12{padding:0}

.small_form_in input{padding: 5px;}

.small_form_in h1{line-height: 34px;margin-bottom: 5px;}

#mobile_form{display:block}

.desktop{display:none}

.small_form_in .your-message .wpcf7-textarea{height:70px;}

.wrapper_1 .button span{line-height:30px; display:none}

.wrapper_1 .button:hover{width:auto}

.wa_pd{padding:0 !important}

.canada_img{display:none}

}











@media(min-width:768px) and (max-width:991px){

.header_top li:nth-child(1){display:block}

.bookiingform textarea{margin-top:30px;}



.headerinfo{border-bottom:0; padding-bottom: 0; margin-top:20px; position:absolute;}



.headerinfo ul{margin-right:100px;}



input[type="submit"]{width: 40%;}



.small_form label { margin: 0 5px;}



}











@media(max-width:767px){


.small_form_in {display:none}
.small_form_mb {display:block}
.navigation .navbar ul li, .navigation .navbar ul li.bookservice{margin-left: 0}
header.site-header{position:relative;}
.headerinfo{margin:0px 0 0 0;padding: 14px 15px;width: calc(100% - 135px);border-bottom: 0;position: absolute;}
.headerinfo ul li{margin: 12px 0 0 0;/* font-size:0; */width: 100%;}
.headerinfo ul li:first-child{margin-top:0}



.headerinfo ul li:before{display:none}



.headerinfo ul{flex-wrap:wrap;justify-content: flex-start;}



.container{max-width: 600px;}



.form_box {display: inline}



.small_form label {margin:0 0 10px 0; display:block; width:100%}



.form_msg label {width: 100%;}



input[type="submit"]{width:100%; margin:0; padding:15px}



.service_con .elementor-widget-container{height:160px; margin-bottom:20px;}



.home-slider .desc h2{font-size:24px; margin-bottom: 5px;}



h2.title{font-size:24px; }



.header_top ul {justify-content:center;}





.business_man{display:none}

.small_form h1{ text-align:center; font-size:16px; padding-bottom: 10px;}

.small_form h2{ text-align:center; font-size:16px}

.small_form_in h1{ text-align:center; font-size:16px; padding-bottom: 10px;}

.small_form_in h2{ text-align:center; font-size:16px}

.small_form .your-message .wpcf7-textarea{width:100%}

.fa-whatsapp{padding-right: 0;}
.service_h{display:none}
.list_part {
    width: 100%;
}
.contact_btn_mb{ display:none}
.contact_btn_mb1{ display:block}
}











@media(min-width:320px) and (max-width:369px){



.header_top li a{font-size:13px; padding:0 5px;}

.fa-phone{display:none}





}
/* add custom css */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 8px;
    width: 100%;
}
.bg_title {
    font-size: 26px;
    color: #000;
    text-align: center;
    font-weight: 600;
    background: #ccc;
    line-height: 50px;
    margin-bottom: 15px;
}
#btn {
    margin-bottom: 15px;
    width: 100%;
    margin-left: 0px;
}